src-git base https://git.openwrt.org/openwrt/openwrt.git^02f9e71dd2261d178f74ac93bff9d6eba216096c
src-git packages https://git.openwrt.org/feed/packages.git^0db8f213808cfeeecae65de85f9bb1d3a253ded6
src-git luci https://git.openwrt.org/project/luci.git^0bd044b9cf3d3027b805717ef080fabad8d9f9f2
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^40dcae69ef7f68352203ba0dd5b4f05c5d833d15
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
